@charset "UTF-8";
/* CSS Document */

table td, table th {
padding: 3px 0px;
}

#appForm tr {
	background-image:none !important;
	
}

#appForm .grad {
	background-image: url(../shop/skin_awbs/templateimages/back_fade2.png);
	background-position: top left;
	background-repeat: repeat-x;
	display:block;
	padding:10px 0px;
	
}

#appForm textarea {
width: 516px;
height: 80px;
box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-moz-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-webkit-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
border: 0px;
border-radius: 3px;
background-color: #f6f6f6;
float: left;
}

#appForm textarea.small {
	width: 172px;
	height:80px;
	box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-moz-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-webkit-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
border: 0px;
border-radius: 3px;
background-color:#f6f6f6;
}

select {
font-weight: normal;
color: black;
background-color: #DCE4E9;
border-color: #cccccc;
border-style: inset;
border-width: 1px;
margin-bottom: 3px;
border-radius: 12px;
}

#appForm input {
width: 172px;
padding-left: 8px;
margin: 0px 0px 0px 0px;
float: left;
padding:5px;
box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-moz-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-webkit-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
border: 0px;
border-radius: 3px;
background-color:#f6f6f6;
}

#appForm input.radio, #appForm input.checkbox {
width: inherit;
/* margin: 0px 0px 0px 0px; */
float: left;
border: 0px;
box-shadow: inset 0px 0px 0px 0px #dbd9d9;
-webkit-box-shadow: inset 0px 0px 0px 0px #dbd9d9;
width: 22px;
margin-top: 7px;
}	

#appForm h2 {
font-family: 'Open Sans', 'sans-serif';
color: #fff !important;
font-size: 14px !important;
font-weight: 600 !important;
line-height: 14px !important;
text-transform: none !important;
margin: 20px 0px !important;
padding-left: 8px !important;
bottom: 0px !important;
position: relative !important;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#003e7e), to(#002f5f)) !important;
background: -webkit-linear-gradient(top, #003e7e, #002f5f) !important;
background: -moz-linear-gradient(top, #003e7e, #002f5f) !important;
background: -ms-linear-gradient(top, #003e7e, #002f5f) !important;
background: -o-linear-gradient(top, #003e7e, #002f5f) !important;
border-radius: 5px !important;
}

#appForm h2.red {
font-family: 'Open Sans', 'sans-serif';
width: 655px;
color: #fff !important;
font-size: 14px !important;
font-weight: 600 !important;
line-height: 22px !important;
padding: 7px 0px;
text-transform: none !important;
margin: 20px 0px !important;
padding-left: 15px !important;
bottom: 0px !important;
position: relative !important;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ed1b24), to(#c1181f)) !important;
background: -webkit-linear-gradient(top, #ed1b24, #c1181f) !important;
background: -moz-linear-gradient(top, #ed1b24, #c1181f) !important;
background: -ms-linear-gradient(top, #ed1b24, #c1181f) !important;
background: -o-linear-gradient(top, #ed1b24, #c1181f) !important;
border-radius: 5px !important;
}

#appForm input#submit {
margin-left: 5px;
padding: 7px 20px;
float: right;
cursor: pointer;
border: 0px;
border-radius: 4px;
color: #fff;
font-family: "Arial Black", Gadget, sans-serif;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#003e7e), to(#002f5f)) !important;
background: -webkit-linear-gradient(top, #003e7e, #002f5f) !important;
background: -moz-linear-gradient(top, #003e7e, #002f5f) !important;
background: -ms-linear-gradient(top, #003e7e, #002f5f) !important;
background: -o-linear-gradient(top, #003e7e, #002f5f) !important;
}

#appForm  h2 span, #appForm  h2 em {
font-family: 'Open Sans', 'sans-serif';
color: #fff !important;
font-size: 11px;
font-weight: normal;
line-height: 20px;
text-transform: none;
}

#appForm input.number {
	width: 40px;
}

.error {
color: red;
border: 1px dashed red;
padding: 5px 33px;
margin-top: 5px;
display:block;
text-align:center;
}

p.errorMessage {

margin-top: 15px;

}

p.errorMessage2 {

margin-top: 15px;
margin-bottom:0px !important;

}

label {
float: left;
width: 154px;
margin-top: 7px;
}

.itemHolder {
float: left;
margin-right: 17px;
width: 326px;
}

.itemHolderRight {
float: left;
margin-right: 0px;
width: 326px;
}

.itemHolderSmall {
float: left;
margin-right: 17px;
width: 155px;
}

.itemHolderSmallRight {
float: left;
margin-right: 0px;
width: 155px;
}

.itemHolderSmallRight label {
width: 129px;
}

.itemHolderSmall label {
width: 129px;
}

.fullWidthHolder {
float: left;
margin-right: 0px;
width: 100%;
}
.fullWidthHolderBorder {
float: left;
margin-right: 0px;
width: 100%;
border-top: 1px solid #f3f3f3;
padding-top: 10px;
margin-top: 10px;
}

.fullWidth {
	float: left;
	width: 638px;
	margin-top: 7px;
	margin-left: 10px;
}

label.small {
	width:65px;
	
}

/*-- ------------------ --*/
/*-- SPEAKINGOFCODE.com --*/
/*-- ------------------ --*/

#quoteme h2 {
	color: #fff;
font-size: 26px;
margin-bottom: 25px;
display: block;
    line-height: 38px;
padding: 17px;
background-color: #003E81;
}

#total {
    font-size: 12pt;
}
#total, #price, #priceb, #pricec, #priced, #pricee, #pricef, #pricez {
    text-align: right;
    width: 60px;
}
#quoteme input {
background: transparent;
color: #000000;
border: 0px solid #fff;
font-size: 14pt;
width: 10%;
background-color: #fff;
border-radius: 3px;
padding: 10px 4px;
position: relative;
top: -12px;
margin-left: 15px;
float: left;
}

#quoteme .outcomeBox input {
    width: 46%;
}

#quoteme .container .itemHolder p {
font-size: 16px;
line-height: 16px;
margin-bottom: 1em;
color: #55555B;
font-weight: bold;
margin-top: 0px;
}

#quoteme .container .itemHolder {
display: block;
border-bottom: 1px dashed #b7b7b7;
margin: 0px 0px 15px 0px;
width: 100%;
}

#quoteme label {
    float: left;
    display: block;
    color: #000;
    width: 625px;
    width: auto !important;
    margin-top: 11px;
}
#contenta {
    padding:1px 0px 20px 0px;
    display: block;
    width:400px;
    text-align: left;
    font-size: 12pt;
}

.pricepara {
/* text-align: right; */
font-size: 14pt;
float: right;
width: 161px;
/* margin-right: 20px; */
background-color: #fff;
border-radius: 3px;
padding: 5px 10px;
}
.pricepara label {
padding-top: 0px;
margin-top: 0px;
border: 0px solid #000;
font-size: 12pt;
color: #000;
font-weight: bold;
width: 65px !important;
margin-top: 10px;
float:left;
}



.deckingArea {
/* text-align: right; */
font-size: 14pt;
float: right;
width: 207px;
margin-right: 10px;
background-color: #fff;
border-radius: 3px;
padding: 5px 10px;
}

.deckingArea label {
padding-top: 0px !important;
margin-top: 0px !important;
border: 0px solid #000 !important;
font-size: 12pt !important;
color: #000 !important;
font-weight: bold !important;
width: 116px !important;
margin-top: 10px !important;
float:left !important;
}

.deckingArea input {
	background: transparent !important;
color: #000000 !important;

border: 0px solid #fff !important;
font-size: 14pt !important;
width: 70px !important;
background-color: #fff !important;
border-radius: 3px !important;
padding: 5px 10px !important;
position: relative !important;
top: 0px !important;
float: left !important;
margin-left: 5px !important;
}

.outcomeBox {
    font-size: 14pt;
    float: left;
    margin-right: 2%;
    background-color: #fff;
    border-radius: 3px;
    padding: 5px 6px;
    margin-bottom: 5px;
   width: 23.4%;
}

.outcomeBox2 {
	font-size: 14pt;
    float: right;
    margin-right: 5px;
    background-color: #fff;
    border-radius: 3px;
    padding: 5px 6px;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-right: 15px;
}



.noMarginRight {
	margin-right:0px !important;
	
}

.outcomeBox label, .outcomeBox2 label {
	width:inherit !important;
font-size: 16px;
}

.outcomeBox input, .outcomeBox2 input {
	top:0px !important;
	margin-left:0px !important;
	padding-right: 0px !important;
}

.outcomeBox input.twoDigits, .outcomeBox2 input.twoDigits {
	top: 0px !important;
	margin-left: 0px !important;
	width: 30px !important;
	padding-right: 0px !important;
}

.outcomeBox input.threeDigits, .outcomeBox2 input.threeDigits {
	top: 0px !important;
	margin-left: 0px !important;
	width: 42px !important;
	padding-right: 0px !important;
}

.outcomeBox input.fourDigits, .outcomeBox2 input.fourDigits {
	top: 0px !important;
	margin-left: 0px !important;
	width: 52px !important;
	padding-right: 0px !important;
}

.fullWidth {
width: 98% !important;
float: left !important;
margin: 0px 0px 5px 0px;
}

.fullWidth label {
width: 25% !important;
}

.halfWidthleft {
	width:49.5% !important;
	margin-right:1% !important;
	float:left !important;
}

.halfWidthright {
	width:49.5% !important;
	margin-right:0% !important;
	float:left !important;
}

.halfWidthright input, .fullWidth input, .halfWidthleft input {

text-align: left !important;

}
.halfWidthright label, .halfWidthleft label {
width: 157px !important;
}


.noBoards {
font-size: 14pt;
float: right;
width: 191px;
margin-right: 10px;
background-color: #fff;
border-radius: 3px;
padding: 5px 10px;
}

.noBoards label {
padding-top: 0px !important;
margin-top: 0px !important;
border: 0px solid #000 !important;
font-size: 12pt !important;
color: #000 !important;
font-weight: bold !important;
width: 111px !important;
margin-top: 10px !important;
float: left !important;
}

.noBoards input {
background: transparent !important;
color: #000000 !important;
border: 0px solid #fff !important;
font-size: 14pt !important;
width: 75px !important;
background-color: #fff !important;
border-radius: 3px !important;
padding: 5px 10px !important;
position: relative !important;
top: 0px !important;
float: left !important;
margin-left: 5px !important;
}


input#total {
	top: 0px;
width: 96px;
padding-bottom: 7px;
float: left;
    text-align: left;
font-size: 14pt;
margin: 0px !important;
color: #000;

padding-right: 0px;
}

.unitValue {
font-size: 16px;
font-weight: bold;
float: left;
width: 16px;
margin-top: 5px;
}


#total {
    width: 100px;
    border: 0px solid #000;
    background: transparent;
    font-size: 38px;
    color: #fff;
}

#quoteme p {
font-size: 18px;
line-height: 28px;
}
#quoteme {
    width: 100%;
    margin-bottom: 20px;
    display: block;
    padding-bottom: 9px;
    float: left;
    clear: both;
    overflow: hidden;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.5);
    box-shadow: 0 0 6px rgba(0,0,0,0.5);
    background: #f1f1f1;
}
#quoteme .container {
    padding: 0px 15px 20px 15px;
    width: 100% !important;
}

.container2 {
margin-top: 10px;
}

.container2:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

#slider, #sliderb, #sliderc, #sliderd, #slidere {
    width: 400px;
    height:9px !important;
    overflow:visible !important;
    
}

#submitbtn {
    display: block;
cursor: pointer;
width: inherit;
height: 45px;
top: 0px;
padding: 5px 35px;
margin: 10px 0px 10px 0px;
background: #ffd503;
color: #333333;
font-size: 14pt;
float: right;
border-radius: 3px;
-moz-transition: all 0.5s ease-in;
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
}
#submitbtn:hover {
    -moz-transition: all 0.5s ease-in;
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
    -moz-box-shadow: 0 0 5px #a3a3a3;
-webkit-box-shadow: 0 0 5px #a3a3a3;
box-shadow: 0 0 5px #a3a3a3;
  
}
a#submitbtn {
    display: block;
    cursor: pointer;
    width: inherit;
    /* height: 45px; */
    top: 0px;
    width: 23.4%;
    padding: 17px 15px 17px 15px;
    margin: 10px 5px 10px 0px;
    background: #ffd503;
    text-align: center;
    color: #333333;
    font-size: 12pt;
    float: right;
    height: auto;
    line-height: 14pt;
    border-radius: 3px;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    margin-top: 0px;
}
a#submitbtn:hover {
	-moz-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	-moz-box-shadow: 0 0 5px #a3a3a3;
	-webkit-box-shadow: 0 0 5px #a3a3a3;
	box-shadow: 0 0 5px #a3a3a3;
  
}

a#submitbtn.half {
    display: block;
    cursor: pointer;
    width: inherit;
    /* height: 45px; */
    top: 0px;
    width: 49.4%;
    padding: 17px 15px 17px 15px;
    margin: 10px 0px 10px 0px;
    background: #ffd503;
    text-align: center;
    color: #333333;
    font-size: 12pt;
    float: right;
    height: auto;
    line-height: 14pt;
    border-radius: 3px;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    margin-top: 0px;
}


.calcbutton {
float: left;
width: 46%;
margin-right: 25px;
position:relative;
}

.calcbutton > a {
color: #fff;
font-size: 16px;
margin-bottom: 15px;
display: block;
/* width: 182px; */
padding: 10px;
font-weight: bold;
background-color: #003E7F;
border-radius: 5px;

}
.calcbutton .icon {
position: absolute;
right: -16px;
top: -5px;
}

.calcbackbutton {
    float: left;
    width: auto;
    margin-right: 25px;
    position: absolute;
}

.calcbackbutton a {
    color: #fff;
    font-size: 17px;
    margin-bottom: 15px;
    display: block;
    /* width: 182px; */
    padding: 12px 19px;
    font-weight: bold;
    background-color: rgba(0,0,0,0.4);
    border-radius: 23px;
}

.br-widget {
	float: left;
	border-radius: 12px;
	overflow: hidden;
	background-color:#fff;
	margin-bottom:15px;
	margin-right:15px;
}

.br-widget a {
	padding:10px 22px;
	display:block;
	float:left;
	background-color:#ffffff;
}

.br-widget a.br-selected {
	padding:10px 22px;
	background-color:#003E81;
	color:#ffffff;
	display:block;
	float:left;
}

.br-widget a.br-selected span {
	color:#ffffff;
}

input#totalBrick, input#sandNeeded {
	width: 90px !important;
}

p.joist {
    float: left;
    font-size: 12px !important;
}

@media screen and (max-width: 990px) {

.outcomeBox {
    font-size: 14pt;
    float: right;
    margin-right: 0;
    background-color: #fff;
    border-radius: 3px;
    padding: 5px 6px;
    margin-bottom: 5px;
    width: 100%;
}

.ui-slider-horizontal {
    height: 0.7em;
    background: #94bae1;
    border: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.35);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.35);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.35);
    width: 65%;
    float: left;
}


#quoteme #submitbtn {
   background-color: #ffd503 !important;
    width: 100%;
    margin: 20px 0px 0px 0px;
}

.halfWidthleft {
	width:100% !important;
	margin-right:0% !important;
	float:left !important;
}

.halfWidthright {
	width:100% !important;
	margin-right:0% !important;
	float:left !important;
}


}

.calculatorHolder {
    position: relative;
    padding: 35px 0;
}

.calculatorHolder .calculatorBck{
    background-image:url(/image/catalog/calculators/calcbck.jpg);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 0;
}

.calculatorHolder .calculatorBck .calculatorBckInner{
    background-image:url(/image/catalog/calculators/calcbckinner.png);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 1;
    position: relative;
    height: 100%;
    width:100%;
}

.calculatorHolder h1,.calculatorHolder h2,.calculatorHolder p{
    color:#fff !important;
    text-align: center;
}

.calculatorHolder form p{
    color:#2b2b2b !important;
    text-align: left;
}

.calculatorHolder form h4{
    color:#2b2b2b !important;
    text-align: center;
}

#quoteme {
    background: transparent;
    padding: 0;
    float: none;
    border-radius: 15px;
    overflow: hidden;
    margin: 0;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.5);
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    margin-top: 50px;
    margin-bottom: 30px;
}

#quoteme .halfCol{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

#quoteme .container .itemHolder{
    float:none;
    border:0;
}

#quoteme .container.main {
    padding: 55px;
    border-right: 1px solid #f4f4f4;
    background: #fff;
}

#quoteme .container2.outcomes{
    padding:30px;
    background:#f4f4f4;
    margin: 0;
}

#quoteme .footer{
    background-color: #003E81;
    padding: 20px;
}

#quoteme .footer p{
    color:#fff !important;
    text-align: center;
}

.outcomeBox{
    float: none;
    width: 100%;
    margin: 0;
    background: transparent;
}

#quoteme .outcomeBox label{
    width:90% !important;
    width:calc(100% - 120px) !important;
}

#quoteme .outcomeBox input{
    width: 100px !important;
    float: right;
    text-align: right;
    font-weight: bold;
    background: #f4f4f4;
    border: 0px solid #f4f4f4;
}




